How to install libpocosqlite9v5 on Debian 9 (Stretch)